Bug 200141 - audio/snd fixes MASTER_SITES
Summary: audio/snd fixes MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-12 05:28 UTC by Chris Hutchinson
Modified: 2015-08-31 21:57 UTC (History)
2 users (show)

See Also:


Attachments
svn diff to fix audio/snd (656 bytes, patch)
2015-05-12 05:28 UTC, Chris Hutchinson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Hutchinson 2015-05-12 05:28:38 UTC
Created attachment 156676 [details]
svn diff to fix audio/snd

I use this port a great deal. When I got the message it was marked
broken for the source being Unfetchable. I set out to attempt to
fix the problem. Turns out, this port version is quite old. So I
had to go to Sourceforge to get the version to satisfy it.

Given the current version is now at: 15.6. I'll be looking to
bring this port up to date.

Anyway, all this submission does, is satisfy it's need to
obtain the source -- changes MASTER_SITES to Sourceforge.

Feel free to add me as maintainer, if need be.

That's it.

Thanks!

--Chris
Comment 1 Jan Beich freebsd_committer 2015-08-30 23:06:19 UTC
Reset assignee per ports r389300.
Comment 2 Raphael Kubo da Costa freebsd_committer 2015-08-31 09:54:14 UTC
This ended up being fixed independently by ports r389900. In any case, would you still be interested in maintaining the port?
Comment 3 Chris Hutchinson 2015-08-31 21:25:41 UTC
(In reply to Raphael Kubo da Costa from comment #2)
> This ended up being fixed independently by ports r389900.
Oh. I see.

> In any case, would
> you still be interested in maintaining the port?

Sure.
Thanks.

--Chris
Comment 4 commit-hook freebsd_committer 2015-08-31 21:56:51 UTC
A commit references this bug:

Author: rakuco
Date: Mon Aug 31 21:56:07 UTC 2015
New revision: 395732
URL: https://svnweb.freebsd.org/changeset/ports/395732

Log:
  Pass maintainership to submitter.

  PR:		200141
  Submitted by:	Chris Hutchinson <portmaster@bsdforge.com>

Changes:
  head/audio/snd/Makefile
Comment 5 Raphael Kubo da Costa freebsd_committer 2015-08-31 21:57:29 UTC
Done. Thanks a lot!